DELETE FROM sis_con_contenido where llave = 'cambio_estado_cotizacion_cliente';

INSERT INTO sis_con_contenido (id, titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('0', 'Cambio de Estado cotizacion cotizado', 'cambio_estado_cotizacion_C', 'E', '<p>Estimado cliente,</p> <p> Dando seguimiento a su cotizaci&oacute;n realizada en la fecha {{$cotizacion_fecha}}, informamos que esta ha cambiado a un estado Cotizado.</p>\r\n<p>Atentamente,</p>\r\n', 'N', '0', '0000-00-00 00:00:00', '2017-02-28 13:52:18', NULL)

INSERT INTO sis_con_contenido (id, titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('0', 'Cambio de Estado cotizacion segundo contacto', 'cambio_estado_cotizacion_S', 'E', '<p>Estimado cliente,</p> <p> Dando seguimiento a su cotizaci&oacute;n realizada en la fecha {{$cotizacion_fecha}}, informamos que esta ha cambiado a un estado Segundo Contacto.</p>\r\n<p>Atentamente,</p>\r\n', 'N', '0', '0000-00-00 00:00:00', '2017-02-28 13:52:18', NULL)

INSERT INTO sis_con_contenido (id, titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('0', 'Cambio de Estado cotizacion tercer contacto', 'cambio_estado_cotizacion_T', 'E', '<p>Estimado cliente,</p> <p> Dando seguimiento a su cotizaci&oacute;n realizada en la fecha {{$cotizacion_fecha}}, informamos que esta ha cambiado a un estado Tercer Contacto.</p>\r\n<p>Atentamente,</p>\r\n', 'N', '0', '0000-00-00 00:00:00', '2017-02-28 13:52:18', NULL)

INSERT INTO sis_con_contenido (id, titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('0', 'Cambio de Estado cotizacion perdido', 'cambio_estado_cotizacion_P', 'E', '<p>Estimado cliente,</p> <p> Dando seguimiento a su cotizaci&oacute;n realizada en la fecha {{$cotizacion_fecha}}, informamos que esta ha cambiado a un estado Perdido.</p>\r\n<p>Atentamente,</p>\r\n', 'N', '0', '0000-00-00 00:00:00', '2017-02-28 13:52:18', NULL)

INSERT INTO sis_con_contenido (id, titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('0', 'Cambio de Estado cotizacion ganado', 'cambio_estado_cotizacion_G', 'E', '<p>Estimado cliente,</p> <p> Dando seguimiento a su cotizaci&oacute;n realizada en la fecha {{$cotizacion_fecha}}, informamos que esta ha cambiado a un estado Ganado.</p>\r\n<p>Atentamente,</p>\r\n', 'N', '0', '0000-00-00 00:00:00', '2017-02-28 13:52:18', NULL)
